<?xml version="0.1" encoding="UTF8" ?>
<Object name="queen">
    <Target type="object" object="queen" />
    <Action name="StartEffect">
        <Effect name="composite">
            <Effect name="move_spline" start="0.00" end="0.90" type="abs:">
                <Point x="1144" y="478" />
                <Point x="1019" y="170" />
                <Point x="804" y="356" />
                <Point x="611" y="378" />
                <Point x="449" y="341" />
            </Effect>
            <Effect name="move_spline" start="0.90" end="2.20" type="abs:">
                <Point x="449" y="341" />
            </Effect>
            <Effect name="move_spline" start="2.20" end="3.00" type="abs:">
                <Point x="449" y="341" />
                <Point x="337" y="456" />
                <Point x="216" y="541" />
                <Point x="63" y="558" />
                <Point x="-150" y="555" />
            </Effect>
            <Effect name="rotate" start="0.90" end="2.20" src="0" dst="0" />
            <Effect name="rotate" start="2.20" end="3.00" src="0" dst="-35" />
            <Effect name="rotate" start="0.00" end="0.80" src="15" dst="0" />
            <Effect name="rotate" start="0.80" end="0.90" src="0" dst="0" />
        </Effect>
    </Action>
</Object>
<Object name="eye">
    <Target type="image" path=".\images\divination1\queen_eye" />
    <Action name="StartEffect">
        <Effect name="composite">
            <Effect name="move_abs" start="0.00" end="0.00" src_x="449" src_y="341" dst_x="449" dst_y="341" />
            <Effect name="alpha" start="0.00" end="1.20" src="0" dst="0" />
            <Effect name="alpha" start="1.20" end="1.30" src="0" dst="255" />
            <Effect name="alpha" start="1.30" end="1.60" src="255" dst="255" />
            <Effect name="alpha" start="1.60" end="1.70" src="255" dst="0" />
        </Effect>
    </Action>
</Object>
